geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Blevins <david.blev...@visi.com>
Subject Re: ActiveMQ 5 for g 2.1?
Date Fri, 11 Jan 2008 07:44:57 GMT

On Jan 10, 2008, at 10:09 AM, Joe Bohn wrote:

> - Is it necessary for both Geronimo and OpenEJB3 to move to ActiveMQ  
> 5.0.0 concurrently or can Geronimo do this independently of OpenEJB3?

Should be possible to use whatever version we like in G independently  
of OpenEJB.

-David


Mime
View raw message